@charset "utf-8";

#overlay-background,
#overlay-foreground{
	position:absolute;
}
#overlay, #overlay-background, #overlay-foreground{
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
}
#overlay{
	position:fixed; 
}
#overlay-table-cell{
	height:100%;
}
#overlay-background{
	background-color:rgba(0,0,0,0.5);
}
.lte-ie8 #overlay-background{
	background:url(../images/tbbg.png) center;
}
#overlay-content{
	position:relative;
	width:480px;
	margin:0 auto;
	background-color:#fefefe;
	height:100%;
	max-height:504px;
}
#overlay-head{
	padding:20px 20px 0;
}
#overlay-head .close{
	display:block; position:absolute; top:10px; right:10px;
	width:20px; height:20px; line-height:20px;
	text-align:center;
	text-decoration:none;
	color:#333;
}
.lte-ie8 #overlay-head .close{
	background:url(../images/x.png) center no-repeat;
}
#overlay-head .close::before{
	content:"x";
}
#overlay-body{
	position:absolute;
	top:40px; left:0; right:0; bottom:0;
}
#overlay-body iframe{
	width:100%; height:100%;
}
@media screen and (max-width:560px){
	#overlay-content{
		width:320px;
		max-height:484px;
	}
}